<template>
  <modal
    name="authorization"
    :adaptive="true"
    height="200px"
    width="80%">
    <div class="modal">
      <div class="modal__header">
        {{$t('authorization.title')}}
      </div>
      <div class="modal__body authorization">
        <BInput
          v-model="login"
          :label="$t('authorization.login')"></BInput>
        <BInput
          v-model="password"
          :label="$t('authorization.password')"></BInput>
      </div>
      <div class="modal__footer">
        <Btn
          round
          size="small"
          type="modalDeposit">{{$t('authorization.accept')}}
        </Btn>
      </div>
    </div>
  </modal>
</template>

<script>
  import BInput from '~/components/UI/Input';
  import Btn from '~/components/UI/Btn';

  export default {
    name: "TheAuthorization",
    data() {
      return {
        login: '',
        password: ''
      }
    },
    components: {
      BInput,
      Btn
    },
    computed: {},
    methods: {
      submit() {
      }
    },
    created() {
    }
  }
</script>
